## debian-system-adjustments 2014.02.27.1

=== debian/changelog ===
debian-system-adjustments (2014.02.27.1) debian; urgency=low

  * Fixed typo

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Feb 2014 11:18:29 +0000

debian-system-adjustments (2014.02.27) debian; urgency=low

  * Removed Grub adjustment on splash (prevented user changes)
  * Fix system fonts

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Feb 2014 11:07:17 +0000

debian-system-adjustments (2014.02.26) debian; urgency=low

  * Adjusted Grub for title and splash

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Feb 2014 14:22:23 +0000

debian-system-adjustments (2014.02.15.1) debian; urgency=low

  * Hide gksu

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Feb 2014 17:01:44 +0000

debian-system-adjustments (2014.02.15) debian; urgency=low

  * Added rules and mime checks

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Feb 2014 14:40:38 +0000

debian-system-adjustments (2014.02.14) debian; urgency=low

  * Removed imagemagick from the menu

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Feb 2014 13:09:15 +0000

debian-system-adjustments (2014.02.12) debian; urgency=low

  * Removed duplicated nm-applet in mate-session-properties

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Feb 2014 10:06:13 +0000

debian-system-adjustments (2014.02.11.1) debian; urgency=low

  * Added nm-applet to MATE, LXDE and Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Feb 2014 23:22:34 +0000

debian-system-adjustments (2014.02.11) debian; urgency=low

  * Added nm-applet adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Feb 2014 12:49:31 +0000

debian-system-adjustments (2014.02.10) debian; urgency=low

  * Updated search engines (updates, localization, https)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Feb 2014 17:39:44 +0000

debian-system-adjustments (2014.02.04) debian; urgency=low

  * Removed the Amazon store from Banshee

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Feb 2014 10:51:11 +0000

debian-system-adjustments (2014.01.31) debian; urgency=low

  * Make sure os-release is updated as soon as possible

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 31 Jan 2014 11:16:02 +0100

debian-system-adjustments (2014.01.30.1) debian; urgency=low

  * Added missing /usr/bin/startcaja

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Jan 2014 11:31:47 +0000

debian-system-adjustments (2014.01.30) debian; urgency=low

  * Imported latest system changes from Petra

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Jan 2014 11:22:51 +0000

debian-system-adjustments (2013.09.29) debian; urgency=low

  * Added missing triggered clause in postinst

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 29 Sep 2013 12:14:41 +0100

debian-system-adjustments (2013.09.12.1) debian; urgency=low

  * Use symlinks not hardlinks..

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 16:10:42 +0100

debian-system-adjustments (2013.09.12) debian; urgency=low

  * Fixed fonts

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 16:01:01 +0100

debian-system-adjustments (2013.05.17) debian; urgency=low

  * Updated adjustments for FF 21

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 May 2013 15:47:38 +0100

debian-system-adjustments (2013.02.19) debian; urgency=low

  * Fix typo

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 19 Feb 2013 15:46:20 +0100

debian-system-adjustments (2013.01.31) debian; urgency=low

  * Add apturl and mailto support in firefox
  * Update mimetypes

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 31 Jan 2013 16:50:35 +0100

debian-system-adjustments (2012.12.12) debian; urgency=low

  * Added gnome-panel layout adjustment 

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2012 10:13:15 +0000

debian-system-adjustments (2012.12.11) debian; urgency=low

  * Updated FF bookmarks
  * Added support for Yahoo in 7 additional countries

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2012 16:19:56 +0000

debian-system-adjustments (2012.04.21) debian; urgency=low

  * Enabled Xhost + by default

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Apr 2012 18:36:27 +0100

debian-system-adjustments (2012.04.20.3) debian; urgency=low

  * Removed /usr/share/applications/mimetypes (they need to be different depending on the ISO edition)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2012 17:11:00 +0100

debian-system-adjustments (2012.04.20.2) debian; urgency=low

  * Told QT4 apps to use the GTK style

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2012 15:34:00 +0100

debian-system-adjustments (2012.04.20.1) debian; urgency=low

  * Removed cups-pdf adjustment
  * Added mimetypes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2012 14:12:25 +0100

debian-system-adjustments (2012.04.20) debian; urgency=low

  * Added defaults for MDM

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2012 11:57:00 +0100

debian-system-adjustments (2012.04.18) debian; urgency=low

  * Changed default fonts to Ubuntu 10 in Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Apr 2012 14:52:03 +0100

debian-system-adjustments (2012.04.16.3) debian; urgency=low

  * Use /etc/default/locale instead of $LANG

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2012 11:03:10 +0100

debian-system-adjustments (2012.04.16) debian; urgency=low

  * Added Yahoo to FF

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2012 10:32:00 +0100

debian-system-adjustments (2012.04.9.2) debian; urgency=low

  * Fixed FF mimetypes

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Apr 2012 12:46:00 +0100

debian-system-adjustments (2012.04.7.1) debian; urgency=low

  * Added dependency on libglib2.0-bin

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Apr 2012 20:24:00 +0100

debian-system-adjustments (2012.04.7) debian; urgency=low

  * Added mate-help
  * Added ctrl_alt_backspace shortcut

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Apr 2012 16:34:37 +0100


