=== debian/control ===
Source: debian-system-adjustments
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: debian-system-adjustments
Architecture: all
Replaces: mint-info-debian, mint-info-debian-x64, firefox (<< 4.0)
Depends: libglib2.0-bin
Breaks: firefox (<< 4.0)
Description: Debian adjustments specific to Linux Mint.
 Adjustments made to the Debian base.
