## debian-system-adjustments 2017.01.15

=== debian/changelog ===
debian-system-adjustments (2017.01.15) betsy; urgency=medium

  * Silence Vbox XSession.d script using notify-send
  * Include Xapps definitions in MIME list files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Jan 2017 11:49:01 +0000

debian-system-adjustments (2017.01.09) betsy; urgency=medium

  * Fix gnome-system-tools services-admin scrolledview min-content-height

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jan 2017 17:43:28 +0000

debian-system-adjustments (2017.01.08) betsy; urgency=medium

  * Hide Yelp menu item
  * Fix rhythmbox borders https://bugs.launchpad.net/ubuntu/+source/rhythmbox/+bug/1448272

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jan 2017 09:57:54 +0000

debian-system-adjustments (2015.11.09) betsy; urgency=medium

  * Moved orca to accessories

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 18:59:23 +0000

debian-system-adjustments (2015.08.17) betsy; urgency=medium

  * Adjusted 10_linux for the case when GRUB_DISTRIBUTOR isn't set

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Aug 2015 08:26:38 +0200

debian-system-adjustments (2015.07.22.1) betsy; urgency=medium

  * Fixed indent in restoration /etc/grub/10_linux
  * Adjusted 10_linux adjustment for LMDE labels
  * Fixed typo in maintscript rm_conffile

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Jul 2015 14:42:44 +0200

debian-system-adjustments (2015.07.22) betsy; urgency=medium

  * Removed obsolete conffiles
  * Updated/Fixed /etc/grub/10_linux

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Jul 2015 13:19:17 +0200

debian-system-adjustments (2015.04.03) betsy; urgency=medium

  * Hide pppoeconf.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Apr 2015 16:07:24 +0200

debian-system-adjustments (2015.03.11) betsy; urgency=medium

  * Added /usr/local/bin/mate-system-monitor (needed cause the mate system-monitor applet calls mate-system-monitor even when it's not installed)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Mar 2015 15:34:33 +0100

debian-system-adjustments (2015.03.08) betsy; urgency=medium

  * Hide gdebi in the menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Mar 2015 22:08:39 +0100

debian-system-adjustments (2015.03.03) betsy; urgency=medium

  * Updated Yahoo URLs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Mar 2015 17:49:51 +0100

debian-system-adjustments (2015.03.02.1) betsy; urgency=medium

  * Removed caja adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 13:56:59 +0100

debian-system-adjustments (2015.03.02) betsy; urgency=medium

  * Modified grub adjustment (don't show version in title, only description)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 09:41:46 +0100

debian-system-adjustments (2015.02.27.3) betsy; urgency=medium

  * Switched mate-help to call yelp on mate-user-guide

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 16:47:03 +0100

debian-system-adjustments (2015.02.27.2) betsy; urgency=medium

  * Switched default FF page for betsy

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 16:25:34 +0100

debian-system-adjustments (2015.02.27.1) betsy; urgency=medium

  * Gave MATE apps generic names

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 14:32:53 +0100

debian-system-adjustments (2015.02.27) betsy; urgency=medium

  * Adjusted mint-user-guide's title and version in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 09:35:12 +0100

debian-system-adjustments (2015.02.04) betsy; urgency=medium

  * FF: Disabled notifications (what I share, welcome back, etc..)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Feb 2015 13:11:12 +0100

debian-system-adjustments (2015.02.03) betsy; urgency=medium

  * Removed obsolete gnome's menus-have-icons setting

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 14:26:47 +0100

debian-system-adjustments (2015.02.02.1) betsy; urgency=medium

  * Don't override yelp when called without arguments (fixed in yelp itself)
  * Reduced startcaja latency to 1 second

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Feb 2015 18:13:29 +0100

debian-system-adjustments (2015.02.02) betsy; urgency=medium

  * Added menu adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Feb 2015 15:03:03 +0100
