## debian-system-adjustments 2019.06.29

=== debian/changelog ===
debian-system-adjustments (2019.06.29) cindy; urgency=medium

  * Fix remote code execution in yelp/gnome-help

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Jun 2019 09:41:56 +0200

debian-system-adjustments (2019.01.22) cindy; urgency=medium

  * Test presence of plymouth in postinst/postrm

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Jan 2019 14:07:02 +0000

debian-system-adjustments (2018.08.31) cindy; urgency=medium

  * drop useless grub config restore
  * Use systemd to adjust Grub title
  * Depend on grub2-theme-mint

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Aug 2018 10:22:01 +0100

debian-system-adjustments (2018.08.13) cindy; urgency=medium

  * drop debian/triggers as they refer to already removed files
  * Remove unneeded +x attribute
  * drop unused os-release file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Aug 2018 10:54:03 +0200

debian-system-adjustments (2018.07.28) cindy; urgency=medium

  * Set PATH for graphical sessions also

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Jul 2018 11:23:27 +0200

debian-system-adjustments (2018.07.27) cindy; urgency=medium

  * QT5: Set QT_QPA_PLATFORMTHEME=gtk2
  * Don't restrict dmesg usage
  * Add sbin dirs to PATH

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jul 2018 14:57:56 +0200

debian-system-adjustments (2018.07.22) cindy; urgency=medium

  * Updated FF configuration
  * Don't update gufw/os-release in postinst

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 22 Jul 2018 14:31:46 +0200

debian-system-adjustments (2018.02.19) cindy; urgency=medium

  * Remove os-release adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Feb 2018 15:46:47 +0000

debian-system-adjustments (2018.02.08) cindy; urgency=medium

  * Move adjustments to usr/share
  * Take over plymouth theme from plymouth-theme-mint

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:39:44 +0000
