## debian-system-adjustments 2022.01.12-debbie

=== debian/changelog ===
debian-system-adjustments (2022.01.12-debbie) debbie; urgency=medium

  * FF: Move distribution.ini to /opt/firefox

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jan 2022 09:21:28 +0000

debian-system-adjustments (2022.01.11-debbie) debbie; urgency=medium

  * Firefox: Remove lmde.js

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jan 2022 21:18:36 +0000

debian-system-adjustments (2021.12.17-debbie) debbie; urgency=medium

  * Update Firefox to Mozilla configuration

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Dec 2021 14:21:44 +0000

debian-system-adjustments (2021.11.02) debbie; urgency=medium

  * Firefox: Update ini file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Nov 2021 15:42:13 +0000

debian-system-adjustments (2021.07.02) debbie; urgency=medium

  * Remove /etc/xdg/autostart/lmde-ctrl-alt-backspace.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 15:02:40 +0100

debian-system-adjustments (2020.07.29) debbie; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 15:22:37 +0100

debian-system-adjustments (2020.05.26) debbie; urgency=medium

  * Update translations for renamed menus

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 May 2020 14:28:47 +0100

debian-system-adjustments (2020.03.05) debbie; urgency=medium

  * Set GRUB distributor to Debian

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Mar 2020 10:32:36 +0000

debian-system-adjustments (2020.02.14) debbie; urgency=medium

  * Xsession: Don't set QT look to GTK2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Feb 2020 16:39:40 +0000

debian-system-adjustments (2020.01.24) debbie; urgency=medium

  * Update mime defaults

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jan 2020 14:37:35 +0000

debian-system-adjustments (2020.01.17) debbie; urgency=medium

  * Update plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jan 2020 16:26:27 +0000

debian-system-adjustments (2020.01.15) debbie; urgency=medium

  * Update menu overrides
  * Update firefox configuration
  * Update grub adjustment
  * Systemd: Reduce shutdown timeout to 10s

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 11:42:34 +0000
