## debian-system-adjustments 2022.03.09.1-elsie

=== debian/changelog ===
debian-system-adjustments (2022.03.09.1-elsie) elsie; urgency=medium

  * xsession.d: Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Mar 2022 16:09:14 +0000

debian-system-adjustments (2022.03.09-elsie) elsie; urgency=medium

  * polkit: Let sudo users mount disk partitions without a password
  * NetworkManager: Disable MAC address randomization
  * Xsession.d: Source profile

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Mar 2022 14:59:19 +0000

debian-system-adjustments (2022.03.07-elsie) elsie; urgency=medium

  * menus: Hide texinfo

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2022 13:15:35 +0000

debian-system-adjustments (2022.02.17-elsie) elsie; urgency=medium

  * grub: Set cmdline to use "quiet splash"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Feb 2022 09:46:44 +0000

debian-system-adjustments (2022.02.04-elsie) elsie; urgency=medium

  * Remove unused files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Feb 2022 11:56:44 +0000

debian-system-adjustments (2022.02.03.1-elsie) elsie; urgency=medium

  * Remove dependency on python

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Feb 2022 16:41:55 +0000

debian-system-adjustments (2022.02.03-elsie) elsie; urgency=medium

  * System: Increase inotify watchers to 65536

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Feb 2022 11:01:50 +0000

debian-system-adjustments (2022.01.12-elsie) elsie; urgency=medium

  * Update information for LMDE 5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jan 2022 12:31:11 +0000
