=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debian-system-adjustments
 Architecture: all
-Depends: ${misc:Depends}, libglib2.0-bin, python, grub2-theme-mint
+Depends: ${misc:Depends}, libglib2.0-bin, grub2-theme-mint
 Conflicts: plymouth-themes-mint
 Replaces: plymouth-themes-mint
 Description: Debian adjustments specific to Linux Mint.
