## debian-system-adjustments 2023.08.19-faye

=== debian/changelog ===
debian-system-adjustments (2023.08.19-faye) faye; urgency=medium

  * Firefox: Use titlebar by default
  * Update info for LMDE 6
  * sysctl: Lets users access dmesg
  * plymouth: Rebase mint-logo theme on plymouth-spinner
  * Grub: Re-enable os-prober

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Aug 2023 17:25:54 +0200
