## debian-system-adjustments 2023.08.21-faye

=== debian/changelog ===
debian-system-adjustments (2023.08.21-faye) faye; urgency=medium

  * mime: Add support for HEIF/AVIF/WEBP image formats
  * mime: Make Yelp the default Help tool

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 15:07:11 +0100
