## debian-system-adjustments 2025.10.06-gigi

=== debian/changelog ===
debian-system-adjustments (2025.10.06-gigi) gigi; urgency=medium

  * defaults.list: use the current .desktop for rhythmbox (lp: #2008420)
  * defaults.list: Update applications
  * defaults.list: Rename file and update path
  * Make sure mimeapps.list exists
  * mimeapps: Adapt to new Xed desktop file path
  * Fix systemd path in comment
  * Add .gitignore
  * plymouth: Update keymap-render.png
  * plymouth: Switch the text theme to the details plugin
  * NetworkManager: Set unmanaged-devices=none
  * Update info for LMDE 7
  * mimeapps.list: Fix thunar.desktop filename
  * Blacklist the ntfs3 driver
  * mimeapps: Assign epub to xreader

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 10:09:19 +0100
