## debian-system-adjustments 2026.01.09-gigi

=== debian/changelog ===
debian-system-adjustments (2026.01.09-gigi) zena; urgency=medium

  * Hide ibus-prefs in Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jan 2026 15:27:07 +0000
